﻿
	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

#top  {background-color: #7cef74;}
.footer-text__white{color:#fff}

.max-width {
  width: 100%;
}

img.max-width {
  vertical-align: bottom;
}

.max-width-banner {
  max-width: 970px;
}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

	header .featured-image-wrapper .carousel-caption .caption_headline,  {font-size: 60px;}

	header .featured-image-wrapper.single .carousel-caption .caption_headline {margin: 0;}

	header .featured-image-wrapper .carousel-caption .caption_headline {font-size: 42px;}

.featured-image-wrapper .carousel-caption .caption_headline {font-size: 80px; color: #FFF; margin-top: 0; margin-bottom: 0.5em; line-height: 1; }

.featured-image-wrapper .carousel-caption.hasvideo .caption_headline { font-size: 70px; }


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

#afterbanner .timebox {
    display: block;
    margin: 10px auto;
    max-width: 300px;
}

.chek-list {
    color: #7e7e7e;
    font-size: 14px;
    font-family: 'Light';
    line-height: 30px;
    margin: 0;
    padding: 0    
}

.chek-list li {
    list-style: none;
}

.chek-list li i {
    color: #89a738;
    font-size: 16px;
    padding-right: 10px;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
